{
  "area": [
    {
      "width": 373,
      "height": 39,
      "xpos": 325,
      "ypos": 43,
      "type": "match"
    },
    {
      "height": 30,
      "width": 64,
      "type": "match",
      "ypos": 1,
      "xpos": 4
    },
    {
      "height": 80,
      "width": 154,
      "ypos": 675,
      "type": "match",
      "xpos": 201
    },
    {
      "xpos": 462,
      "ypos": 177,
      "type": "match",
      "height": 23,
      "width": 102
    }
  ],
  "properties": [],
  "tags": [
    "live-build_live_ready",
    "DESKTOP-gnome"
  ]
}